Subject: [netconf] Subject: YP: final IPR disclosure confirmation

From: "Ambika Prasad Tripathy Tripathy (ambtripa)" <[email-masked]>
Date: Tue, 26 Feb 2019 04:35:23 +0000

Hi,

No, I'm not aware of any IPR that applies to this draft.

Br,
Ambika Prasad Tripathy

> -----Original Message-----

> From: Kent Watsen <[email-masked]><mailto:[email-masked]&gt>;

> Sent: Friday, February 15, 2019 10:36 PM

> To: Alexander Clemm <[email-masked]><mailto:[email-masked]&gt>;; Eric Voit (evoit)

> <[email-masked]><mailto:[email-masked]&gt>;; [email-masked]<mailto:[email-masked]>; Ambika Prasad Tripathy Tripathy

> (ambtripa) <[email-masked]><mailto:[email-masked]&gt>;; Einar Nilsen-Nygaard (einarnn)

> <[email-masked]><mailto:[email-masked]&gt>;; Andy Bierman <[email-masked]><mailto:[email-masked]&gt>;; Balázs Lengyel

> <[email-masked]><mailto:[email-masked]&gt>;

> Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>

> Subject: YP: final IPR disclosure confirmation

> To each author listed on the "To" line.

> In order to complete the Shepherd writeup, are you aware of any IPR that

> applies to draft-ietf-netconf-yang-push?  Please Reply-All to *this* email and

> state either:

> "No, I'm not aware of any IPR that applies to this draft"

> or

> "Yes, I'm aware of IPR that applies to this draft"

> If "yes", has this IPR been disclosed in compliance with IETF IPR rules (see RFCs

> 3669, 5378 and 8179 for more details)?

> If "yes" again, please state either:

> "Yes, the IPR has been disclosed in compliance with IETF IPR rules"

> or

> "No, the IPR has not been disclosed"

> If you answer no, please provide any additional details you think appropriate.

> If you are listed as a document author or contributor please answer the above

> by responding to this email regardless of whether or not you are aware of any

> relevant IPR.  This document will not advance to the next stage until a response

> has been received from each author and listed contributor.  NOTE: THIS APPLIES

> TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

> If you are on the WG email list or attend WG meetings but are not listed as an

> author or contributor, we remind you of your obligations under the IETF IPR

> rules which encourages you to notify the IETF if you are aware of IPR of others

> on an IETF contribution, or to refrain from participating in any contribution or

> discussion related to your undisclosed IPR. For more information, please see the

> RFCs listed above and

> http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty<https://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty>.

> Thank you,

> Kent // as both Shepherd and co-Chair